.body {
	height: 95%;
	margin: 15px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 11px;
/*	color: #222222;*/
	background: #a0aca0;
	background: #667766;
}

.ruta {
	height: 95%;
	font-size: 12px;
	text-align: left;
	padding: 6px;
	margin: auto;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}

a {
	text-decoration: none;
	color: #884444;
}

a:hover {
	color: #551111;
}

hr {
	height: 1px;
	border: 0px solid #000;
	background-color: #000;
/*	padding: 2px;*/
	margin: 2px;
}

.logga {
	color: #505950;
	font-size: 18px;
}

th, td {
	border-width: 1px;
	margin: 0px;
}

th {
	text-align: left;
}

.menudiv {
	padding-left: 2px;
}

.tabell {
	font-size: 12px;
	border-style: solid;
	border-color: #000000;
	border-width: 0px;
	border-collapse: collapse;
}

.knappp {
	font-size: 12px;
	color: #884444;
  border: 0px;
	padding: 0px;
  background-color: #ffffff;
  cursor: pointer;
}

.px12 {
	font-size: 12px;
}

.gray {
	background-color: #a0a9a0;
	border-left: 1px solid black;
}

.white {
	background-color: #FFFFFF;
	border-right-width: 1px;
}

.knapp10 {
	font-size: 12px;
	color: #BB4444;
  border: 0px;
	padding: 0px;
	vertical-align: top;
  background-color: inherit;
  cursor: pointer;
}

.knapp {

	font-size: 12px;
	color: #884444;
  border: 0px;
	padding: 0px;
  background-color: inherit;
  cursor: pointer;
}

.lightgray {
	background-color: #c0c9c0;
	border-left: 1px solid black;
}

.litenrubrik {
	font-size: 18px;
	font-weight: bold;
}

.text {
	font-size: 14px;
}

.meddelanderuta {
	font-size: 12px;
	text-align: left;
	padding: 6px;
	margin: auto;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	background-color: #d0ddd0;
}

.hilite {
	font-size: 12px;
	color: #884444;
	padding: 0px;
  background-color: #ffffff;
  cursor: pointer;
  border: 1px;
  font-weight: bold;
}

.red {
	color: #ff0000;
}